body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(images/GNbg2.jpg);
}

@font-face {
    font-family: 'ExoBold';
    src: url('http://garnishee.com.au/fonts/Exo-Bold-webfont.eot');
    src: url('http://garnishee.com.au/fonts/Exo-Bold-webfont.eot?') format('embedded-opentype'),
         url('http://garnishee.com.au/fonts/Exo-Bold-webfont.woff') format('woff'),
         url('http://garnishee.com.au/fonts/Exo-Bold-webfont.ttf') format('truetype'),
         url('http://garnishee.com.au/fonts/Exo-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoDemiBold';
    src: url('http://garnishee.com.au/fonts/Exo-DemiBold-webfont.eot');
    src: url('http://garnishee.com.au/fonts/Exo-DemiBold-webfont.eot?') format('embedded-opentype'),
         url('http://garnishee.com.au/fonts/Exo-DemiBold-webfont.woff') format('woff'),
         url('http://garnishee.com.au/fonts/Exo-DemiBold-webfont.ttf') format('truetype'),
         url('http://garnishee.com.au/fonts/Exo-DemiBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'junctionregularRegular';
    src: url('http://garnishee.com.au/fonts/Junction-webfont.eot');
    src: url('http://garnishee.com.au/fonts/Junction-webfont.eot?') format('embedded-opentype'),
         url('http://garnishee.com.au/fonts/Junction-webfont.woff') format('woff'),
         url('http://garnishee.com.au/fonts/Junction-webfont.ttf') format('truetype'),
         url('http://garnishee.com.au/fonts/Junction-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3 {
	margin: 0;
	text-transform: none;
	font-weight: lighter;
	color: #212121;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 24px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #212121;
}

h2 {
	font-size: 24px;
	padding-top: 5px;
	color: #212121;
	font-weight: bold;
	padding-bottom: 5px;
}

h3 {
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	line-height: 180%;
	background-color: #b0aea7;
	padding: 5px;
	margin-bottom: 5px;
	}

p, ul, ol {
	margin-top: 0;
	line-height: 160%;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

ul, ol { }

blockquote {
	background-image: url(images/GNspeech.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	margin-left: 0px;
	padding-top: 15px;
	margin-right: 0px;
	padding-right: 10px;
}

a {
	color: #f80024;
	text-decoration: none;
	font-weight: bold;
	outline:0;
}

a:hover {
	text-decoration: none;
	color: #f80024;
}

a img {
	border: none;
}

h2.disc-head {
	color:#848484;
	font-size:12px;
	vertical-align:text-bottom;
	margin-top:160px;
}

p.disc {
	color:#848484;
	font-size:10px;
	vertical-align:text-bottom;
}

.img-left {
	float: left;
	margin:44px 44px 44px 0;
}

.img-right {
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}



.right {
	width:320px;
	float:right;
}

hr { display: none; }

#wrapper {
}

/* Header */

#header-wrapper {
}

#header {
	width: 980px;
	height: 175px;
	margin: 0 auto;
	position:relative;
}

/** Logo */

#header #logo {
	position:absolute;
	width: 480px;
	height: 125px;
	margin:0;
	padding:0;
	background-image: url(images/GNlogo4.png);
	background-repeat: no-repeat;
	background-position: center left;
	left:45px;
	bottom:20px;
}

#header #call-us {
	position:absolute;
	width:335px;
	height:61px;
	top:25px;
	right:25px;
}

/* Menu */

#header #menu {
	position:absolute;
	width: 440px;
	height: 30px;
	bottom:15px;
	right:0;
}

#header #menu ul {
	float:right;
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

#header #menu li {
	display: block;
	float: left;
}

#header #menu a {
	display: block;
	float: left;
	height: 20px;
	margin-right: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	line-height:20px;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#header #menu a:hover {
	color:#9ebf40;
	background-color: rgba(255, 255, 255, 0.2);
	font-weight: normal;
}

#header #menu .current a {
	color:#152b62;
	background-color: rgba(255, 255, 255, 0.2);
	font-weight: normal;

}

/* Banner */
#banner {
	width:980px;
	height:373px;
	margin:0 auto;
	position:relative;
	background-repeat: no-repeat;
	background-position: center top;
}

#banner .banner-button {
	position:absolute;
	bottom:185px;
	right:20px;
	z-index:1;
}

/* Page */

#page {
	width: 980px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:0;
}


/* Content */

#content {
	float: left;
	width: 630px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* Sidebar */

#sidebar {
	float: right;
	width:320px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}

#sidebar-2 {
	
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(http://garnishee.com.au/images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	margin: 0;
	text-align:left;
	padding:0 0 14px 0;
}

#sidebar a {
	color: #FF3300;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

#sidebar a:hover {
	text-decoration: none;
	color: #3b3b3b;
}

#sidebar img.padded {
	padding:5px 0;
}

/* Footer */

#footer {
	width: 1030px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #252421;
	border-left-color: #252421;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #FFF;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 10px;
	color: #66665E;
	text-transform: uppercase;
}

#footer a {
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
}
